function fnValidate() {
    var himsValidator = [new hims_ctl_val('ctl00_CP_ReportGroupDropDownList', "Report Group", "T", "", "", "", 20),
		new hims_ctl_val('ctl00_CP_OrganizationDropDownList', "Organization", "T", "", "", "", 20)];
    if (fnDoValidate(himsValidator))
        return true;
    else
        return false;
}
function checkAllRows(obj) {
    var objGridview = obj.closest('table');
    var list = objGridview.getElementsByTagName("input");
    for (var i = 0; i < list.length; i++) {
        var objRow = list[i].parentNode.parentNode;
        if (list[i].type == "checkbox" && obj != list[i]) {
            if (obj.checked) {
                list[i].checked = true;
            }
            else {
                list[i].checked = false;
            }
        }
    }
}
function checkUncheckHeaderCheckBox(obj) {
    var objRow = obj.parentNode.parentNode;
    var objGridView = obj.closest('table');
    var list = objGridView.getElementsByTagName("input");
    for (var i = 0; i < list.length; i++) {
        var objHeaderChkBox = list[0];
        var checked = true;
        if (list[i].type == "checkbox" && list[i] != objHeaderChkBox) {
            if (!list[i].checked) {
                checked = false;
                break;
            }
        }
    }
    objHeaderChkBox.checked = checked;
}